.Koptekst {	color: #000099;   font-size: 16px;	 text-decoration: none;	font-family: Arial, Helvetica, sans-serif;	line-height: 22px; }
.Normaal {   font-family: Arial, Helvetica, sans-serif;   font-size:    12px;   line-height:     18px;   color:     #333333}
.Bijschrift { color: #666666; font-size: 11px; font-weight: normal; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
